﻿.logo {
    max-width: 150px;
}


.preloader {
    background-color: black !important;
}

.bg_coolor {
    background-color: #ba8d4e;
}

.dahafazlaproje {
    color: white !important;
    font-size: 18px;
}

.dahafazlaproje:hover {
transform:scale(1.1);
}

    .dahafazlaproje .bg_coolor {
        border-radius: 25px;
        padding: 10px;
        margin-left: 10px;
    }


.footer_logo{
    max-width:150px;
}

.footer_link {
    display: flex;
    align-items: center;
    gap: 10px;
    color: #b7b7b7 !important;
}

.footer_link a{

    color: #b7b7b7 !important;
}

    .footer_link i {
        color: #b7b7b7 !important;
    }

.pmh {
    max-height: 400px;
    object-fit: cover;
}
.bmh {
    height: 400px;
    object-fit: cover;
}
